Hexagon Geospatial
MENU

GeoMedia Smart Client

GeoMedia Smart Client community discussion board is where you can create, contribute and share information and knowledge in regards to configuring as well as working with GeoMedia Smart Client. Find your answers, share your knowledge and help build a strong GeoMedia Smart Client community.
Showing results for 
Search instead for 
Do you mean 
Reply
Highlighted
Frequent Contributor
Posts: 91
Registered: ‎11-10-2015
Accepted Solution

GMSC 2016 to GMSC 2016 SP1 Workflow in error because of the line <Version major="2" minor="3" hotfix

Hi

 

When we move our workflows from GMSC 2016 to GMSC 2016 SP1, they were all in error.  GMSC Complaining about "annex"

 

We remove the line below in the workflows settings and the workflows went back running ok.

 

<Version major="2" minor="3" hotfix="1" annex="5" />

 

Can you explain me what it is about, we need to explain the integrator why we should delete this line.

 

Best Regards

 

David

Staff
Posts: 1,036
Registered: ‎10-18-2015

Re: GMSC 2016 to GMSC 2016 SP1 Workflow in error because of the line <Version major="2"

Hi David,

 

it is a way to handle versions in Workflows:

 

https://hexagongeospatial.fluidtopics.net/book#!book;uri=96c86de7f3fb13ec282a7265bbe50fb9;breadcrumb...

 

it will not give you error if you use the current settings:

<Version major="2" minor="3" hotfix="1" annex="5" />

 

For the reason they are optional, you can also remove that line as you stated.

 

HTH,

Stefano

Stefano Turcato
Presale Engineer
Hexagon Geospatial
Frequent Contributor
Posts: 91
Registered: ‎11-10-2015

Re: GMSC 2016 to GMSC 2016 SP1 Workflow in error because of the line <Version major="2"

Ok thank you stefano

Do you need immediate support?
If you encounter a critical issue and need immediate assistance please submit a Service Request through our Support Portal.